Subject: Re: problem with telnet and ftp server on win 2K
From: Dave Bodenstab <[email-masked]>
To: [email-masked]
Date: Thu, 02 May 2002 23:44:50 -0500
Newsgroups: gmane.os.cygwin

David Starks-Browning wrote:
> 
> This has been discussed on the mailing list before, search the
> archives.  I noticed it with cygwin-1.3.10 on NT4, and found that
> enabling ntsec solved the problem for me.  But there are lots of
> things to check, like the correctness of your /etc/passwd and
> /etc/group files, rights given to the inetd service account,
> execute permissions on the applications and cygwin1.dll, ...
> 
> It's a mystery, to me, why it fails without ntsec but works with
> ntsec, all other things being the same.  But I've stopped worrying
> about it, now that I use ntsec.
> 

I'm totally new to nt4, so could I ask what thingy I click and
what to change to enable this ntsec thing?  The previous poster
mentioned that he'd been able to use the control panel, but I see
no cygwin icon when I bring up the control panel... perhaps he's
not using nt.  Is the registry thing what I need to change?  If so,
how does one change it?

If this stuff is discussed in a beginners guide to nt, or a help
file that I just need to read, then a pointer would be very welcome.

Thanks.

Dave Bodenstab

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/